<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:jpcrp020400-srs_E36886-000="http://disclosure.edinet-fsa.go.jp/jpcrp020400/srs/001/E36886-000/2020-07-31/04/2021-08-25" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/jppfs_cor" xmlns:xlink="http://www.w3.org/1999/xlink" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp020400/srs/001/E36886-000/2020-07-31/04/2021-08-25" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2019-11-01/jpcrp_cor_2019-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2019-11-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2019-11-01/jpcrp_rt_2019-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2019-11-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/jppfs_cor_2019-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/jppfs_rt_2019-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp020400-srs-001_E36886-000_2020-07-31_04_2021-08-25_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp020400-srs-001_E36886-000_2020-07-31_04_2021-08-25_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp020400-srs-001_E36886-000_2020-07-31_04_2021-08-25_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp020400-srs-001_E36886-000_2020-07-31_04_2021-08-25_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp020400-srs-001_E36886-000_2020-07-31_04_2021-08-25_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2019-11-01/label/jpcrp_2019-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2019-11-01/label/jpcrp_2019-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2019-11-01/label/jpcrp_2019-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/label/jppfs_2019-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/label/jppfs_2019-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/label/jppfs_2019-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp020400-srs_E36886-000_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xbrli:periodType="duration" abstract="false" name="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_ReceiptBenefitOpeCF" xbrli:periodType="duration" abstract="false" name="ReceiptBenefitOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_LossOnResearchAndDevelopmentCancelationOpeCF" xbrli:periodType="duration" abstract="false" name="LossOnResearchAndDevelopmentCancelationOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_GainOnInsuranceCancellationOpeCF" xbrli:periodType="duration" abstract="false" name="GainOnInsuranceCancellationOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_ProceedsFromBenefitOpeCF" xbrli:periodType="duration" abstract="false" name="ProceedsFromBenefitOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_PaymentForGuaranteeDepositsInvCF" xbrli:periodType="duration" abstract="false" name="PaymentForGuaranteeDepositsInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_ProceedsFromGuaranteeDepositsInvCF" xbrli:periodType="duration" abstract="false" name="ProceedsFromGuaranteeDepositsInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_ReceiptBenefitNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ReceiptBenefitNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_LossOnCOVID19EL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnCOVID19EL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_LossOnResearchAndDevelopmentCancelationNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnResearchAndDevelopmentCancelationNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_GainOnInsuranceCancellationEI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnInsuranceCancellationEI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_IncomeTaxesIncomeTaxes" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="IncomeTaxesIncomeTaxes" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_KojiTanakaMember" xbrli:periodType="duration" abstract="true" name="KojiTanakaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_MasaoNomotoMember" xbrli:periodType="duration" abstract="true" name="MasaoNomotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_YokoTaniguchiMember" xbrli:periodType="duration" abstract="true" name="YokoTaniguchiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_ShinyaNiigataMember" xbrli:periodType="duration" abstract="true" name="ShinyaNiigataMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_HitoshiMakiMember" xbrli:periodType="duration" abstract="true" name="HitoshiMakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_RyojiYoshiyukiMember" xbrli:periodType="duration" abstract="true" name="RyojiYoshiyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_AkikoMonjiMember" xbrli:periodType="duration" abstract="true" name="AkikoMonjiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_HirokiYoshiiMember" xbrli:periodType="duration" abstract="true" name="HirokiYoshiiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E36886-000_MihoMasumotoMember" xbrli:periodType="duration" abstract="true" name="MihoMasumotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
</xsd:schema>